/* @override http://ignite.dev/_ignite/style.css */

@import url(http://fonts.googleapis.com/css?family=Crimson+Text:400,400italic,600,600italic,700,700italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);

/* to fix iPads (portrait) */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {

.black_wrap:after {
	bottom: -29px;
}

}

/* End to fix iPads (portrait) */

html {
	background: #ebeced;
	color: #000;
	font-family: 'Open sans', Arial, Helvetica, "Myriad Pro", Verdana, Tahoma, "Trebuchet Ms", Sans-Serif, Ubuntu, System;
	font-size: 62.5%;
	line-height: 150%;
	/*height: 100%;
	overflow-y: auto;*/
}

html > body {
	filter:normal;
}

html > body {
	float: left;
	width: 100%;
	font-family: 'Open sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	color: #666;
	line-height: 140%;
}

body {
	background:#007ace url(/assets/images/bg.jpg) repeat-x 50% 0;
}

body ._container {
	background: url(/assets/images/bg-pattrn.png) repeat-x 50% 75px;	
}

._main ._wrapper {
	margin-top:20px;
}

/* -- Header -- */

header {
	height:100px;
}

header ._wrapper {
	padding-top:45px;
}

header nav ul,
header nav ul li {
	margin:0 3px;
}

header nav a {
	padding:0.6em 0.5em;
  display: block;
  float: left;
	text-transform:none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

header nav a,
header nav a:visited {
  color:#5787a4;
}

header nav a:hover,
header nav ._a {
  background:#c2d7e4;
  color:#5787a4;
  /*border:1px solid #b0cad5;*/
	-webkit-border-radius: 5px;
	border-radius: 5px;
  text-decoration: none;
}

header nav a:active,
header nav a:hover {
  
}


/* -- Directory -- */

._directory._wrapper {
	background: #12467e ;
	font-size: 0.9em;
	padding: 10px;
	text-shadow:none;
	color:#FFFFFF;
	border: 0;
}

._directory._wrapper h6 {
	text-shadow:none;
	color:#FFFFFF;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:13px;
	letter-spacing:0;
	padding:0;
}

._directory._wrapper ul {
	padding:0;
}

._directory._wrapper a {
	color: #fff;
	text-decoration: none;
}

._directory._wrapper a:hover {
	text-decoration: underline;
}

._directory._wrapper p {
	line-height: 1.5em;
	margin-bottom: 2px;
	padding: 0;
}

/* -- Footer -- */

._colophon > ._logo {
	background: url(/assets/images/Logo-Silva-International-66x70.png) no-repeat;
	width: 65px;
	height: 70px;
	left: -100px;
	top: 7px;
}

._colophon > ._logo:hover {
	background: url(/assets/images/Logo-Silva-International-66x70-bw.png) no-repeat;
}

._colophon > ._bbb {
	background: url(/assets/images/bbbseal1US.png) no-repeat;
	height: 96px;
	width: 60px;
	position: absolute;
	right: -10px;
	top: 0px;
}

._colophon p {
	font-size:12px;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-weight:normal;
	color:#FFF;
}

._colophon a {
	color:#6CA4DF;
	text-decoration:none;
	font-weight:bold;
}

._colophon a:hover {
	text-decoration:none;
}


/* -- Standardize -- */

.fullw {
	width: 960px;
	margin: 0 0 0 -10px;
	padding: 0 10px;
}

.fullw h1,
.fullw h2,
.fullw h3,
.fullw h4,
.fullw h5,
.fullw h6 {
	text-shadow:none;
}

.fullw ._centered {
	margin-bottom: 0;
}

._visible,
._visible ._col {
	overflow:visible;
	position: relative;
}

._centered > ._col {
	overflow: hidden;
}

div.caption.left span,
div.caption.right span {
	text-align: center;
}


/* -- Standardize -- */

h1, h2, h3, h4, h5, h6,
._row h1, ._row h2, ._row h3, ._row h4, ._row h5, ._row h6 {
	font-family:'Open sans', "Helvetica Neue", Helvetica;
	line-height: 1.0em;
	text-shadow: 1px 2px 0px rgba(255,255,255,1);
	letter-spacing: -1px;
	margin: 0.6em 0;
	padding:0 10px 0 10px;
	color:#46607f;
}

h3, h4, h5, h6,
._row h3, ._row h4, ._row h5, ._row h6 {
	letter-spacing: 0;
	text-shadow: none;
}

h1, ._row h1 {
	/*font-size:32px*/
	font-size:3.2rem;
	font-weight:600;
	line-height:1.2em;
}

h2, ._row h2 {
	/*font-size:28px*/
	font-size: 2.8rem;
	line-height: 34px;
	color: #46607f;
}

h3, ._row h3 {
	/*font-size:22px*/
	font-size:2.2rem;
	line-height:1.2em;
	color:#464646;
}

h4, ._row h4 {
	/*font-size:20px*/
	font-size:2.0rem;
	line-height: 1.4em;
	color:#464646;
}

h5, ._row h5 {
	/*font-size:18px*/
	font-size:1.8rem;
	font-weight:600;
	line-height: 1.4em;
	text-shadow:none;
	color:#46607f;
}

h6, ._row h6 {
	/*font-size:16px*/
	font-size:1.6rem;
	line-height: 1.4em;
	text-shadow:none;
	color:#464646;
}

h2 b, ._row h2 b,
h2 strong, ._row h2 strong,
h3 b, ._row h3 b,
h3 strong, ._row h3 strong {
	line-height: 0.7em;
}

h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
	display: block;
}

span.caps {
	display: inline;
}

.semi-bold {
	font-weight: 600;
}

p, ._col p {
	color:#464646;
}


div .captionwbg,
div .captionwobg {
	position: absolute;
	z-index: 99999;
	padding: 30px 30px;
	top: 0;
	display: inline;
	width: 480px;
}

div .captionwbg h1,
div .captionwbg h2,
div .captionwobg h1,
div .captionwobg h2 {
	text-shadow: none;
	font-weight: 500;
	line-height: 1.0em;
	letter-spacing: 1px;
	margin: 0;
	padding: 0;
}

div .captionwobg p,
div .captionwbg p {
	font-size: 15px;
}

div .captionwbg a,
div .captionwobg a {
	text-decoration: underline;
}

/* with bg */

div .captionwbg {
	background: rgb(20, 37, 50);
	background: rgba(20, 37, 50, 0.8);
}

div .captionwbg h1,
div .captionwbg h2 {
	color: #f6f6ef;
}

div .captionwbg p {
	color: #FFFFFF;
}

/* without bg */

div .captionwobg {
	color: #464646;
	width: 370px;
}

div .captionwobg p {
	color: #464646;
}

.nopad {
	padding: 0 !important;
}

.nomarg {
	margin: 0 !important;
}

a.download {
	background: rgb(51,130,195); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(51,130,195,1) 0%, rgba(42,110,159,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(51,130,195,1)), color-stop(100%,rgba(42,110,159,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(51,130,195,1) 0%,rgba(42,110,159,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(51,130,195,1) 0%,rgba(42,110,159,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(51,130,195,1) 0%,rgba(42,110,159,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(51,130,195,1) 0%,rgba(42,110,159,1) 100%); /* W3C */
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 9px 25px;
	color:#FFF;
	font-size:13px;
	display: block;
	width: 170px;
}

a.download:hover {
	text-decoration:none;
}

a.blubutton {
	background: #0A55A4;
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, #0A55A4), color-stop(1, #217EC7) );
	background-image: -moz-linear-gradient( center bottom, #0A55A4 0%, #217EC7 100% );
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin:0 auto;
	padding:10px;
	color: #FFF !important;
	text-decoration: none;
	display: block;
	width: 280px;
	text-align: center;
	}
}

a.blubutton:hover {
	text-decoration: none !important;
}

/* -- Sign up Form Side -- */

form.asu.side {
	background:#c3e3f9;
	background:#c3e3f9 url(/assets/images/pttrn-noise.png);
	box-shadow:0px 0px 8px #ff9f39;
	padding:20px 10px 5px;
	border-radius:5px;
	-webkit-border-radius:5px;
  -moz-border-radius: 5px;
	font-size:1.6rem;
	color:#46607f;
	font-weight:600;
	margin: 0 auto;
	width: 280px;
}

form.asu.side span {
	background: url(/assets/images/signup-bdg.jpg) no-repeat 0 2px;
	height:50px;
	width:50px;
	display:block;
	float:left;
	margin:0 5px 0 0;
}

form.asu.side ol {
	margin:20px 0 0;
}

form.asu.side .title {
	font-weight:normal;
	margin:10px 0 0;
}

form.asu.side .field.text {
	border:1px solid #a4b3c9;
	border-radius:5px;
	-webkit-border-radius:5px;
  -moz-border-radius: 5px;
	height: 28px;
	width: 270px;
	font-size: 22px;
}

form.asu.side ._actions {
	text-align:center;
	margin:20px 0 0;
}

form.asu.side button {
	background: rgb(107,133,156); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(107,133,156,1) 56%, rgba(81,118,145,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(56%,rgba(107,133,156,1)), color-stop(100%,rgba(81,118,145,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(107,133,156,1) 56%,rgba(81,118,145,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(107,133,156,1) 56%,rgba(81,118,145,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(107,133,156,1) 56%,rgba(81,118,145,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(107,133,156,1) 56%,rgba(81,118,145,1) 100%); /* W3C */
	-webkit-border-radius: 3px;
  -moz-border-radius: 3px;
	border-radius: 3px;
	color:#FFF;
	width: auto;
	font-size: 1.8rem;
	text-transform: uppercase;
	text-shadow:0 0 1px #e7e7e7;
	-moz-box-shadow: inset 0 2px 10px #94a7b8;
	-webkit-box-shadow: inset 0 2px 10px #94a7b8;
	box-shadow: inset 0 2px 10px #94a7b8;
	border:1px solid #5c839d;
	padding: 15px;
}

form.asu.side button:hover {
	background: rgb(107,133,156); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(107,133,156,1) 26%, rgba(81,118,145,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(26%,rgba(107,133,156,1)), color-stop(100%,rgba(81,118,145,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(107,133,156,1) 26%,rgba(81,118,145,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(107,133,156,1) 26%,rgba(81,118,145,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(107,133,156,1) 26%,rgba(81,118,145,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(107,133,156,1) 26%,rgba(81,118,145,1) 100%); /* W3C */
}

form.asu.side p.privacy {
	color:#46607F;
	font-size: 12px;
	text-align:center;
}

form.asu.side p.privacy a {
	text-decoration: underline;
	color:#46607F;
}

/* -- Signup Form FB Wide -- */

._optin {
	background: #fff url(../img/long-optin-form-3.png) 0 50% no-repeat;
	margin: 0 -10px 20px;
	padding: 0 10px;
	border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0;
  box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; -o-box-shadow: none; -ms-box-shadow: none;
}

._optin._optinfb {
  background: #fff url(../img/long-optin-form-4.png) 0 48px no-repeat;
	border-bottom:1px solid #d5dbdf;
  padding: 46px 10px 10px;
}

.connect_fb {
	padding: 12px 0;
	background: #ebeef5;
	border-bottom: 1px solid #c5d5e8;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 22px;
	text-align: center;
	color: #333;
	text-shadow: 1px 1px 0px #fff;
	font-size: 18px;
	border-top:1px solid #d5dbdf;
	border-bottom:1px solid #d5dbdf;
}

._optin ._article .silcovers {
  width: 150px;
  height: auto;
  position: absolute;
  left: 20px;
  top: 70px;
}

._optin ._article h3,
._optin ._article p {
  margin-left: 185px;
  margin-right: 120px;
}
._optin ._article h3 {
  margin-top: 20px;
  margin-bottom: 0;
}

._optin ._aside p.oaptitle {
  width: 440px;
  margin-left: -60px;
	font-size: 12px;
	font-weight: 600;
	padding: 10px 5px 5px;
}

._optin ._aside p.oaptitle:hover {
	text-decoration: none !important;
}

._optin ._aside form {
	margin-bottom: 15px;
	padding: 0 40px 0 20px;
}

._optin ._aside form ol > li {
	padding-bottom: 5px;
}

._optin ._aside form label {
	font-size: 12px;
	font-weight: normal;
	line-height: 1.5em;
}

._optin ._aside form input[type="text"],
._optin ._aside form input[type="email"] {
	font-size: 2rem;
	color: #464646;
  border: 1px solid #d4d4d4;
	-webkit-border-radius: 3px;
  -moz-border-radius: 3px;
	border-radius: 3px;
	width: 250px;
	height: 36px;
	padding: 0 5px;
  -webkit-box-shadow: inset 1px 1px 3px #cccccc;
  -moz-box-shadow: inset 1px 1px 3px #cccccc;
  -o-box-shadow: inset 1px 1px 3px #cccccc;
  -ms-box-shadow: inset 1px 1px 3px #cccccc;
  box-shadow: inset 1px 1px 3px #cccccc;
}

._optin ._aside form button {
	font-size: 18px;
	box-shadow: none;
	border: 1px solid #cbcbcb;
        background: #ffc000;
        color: #fff;
        text-shadow: none;
        padding: 10px 25px;
	float: left;
	margin: 10px 0 0 2px;
}

._optin ._aside form button:hover {
	font-size: 18px;
	border: 1px solid #cbcbcb;
  background: #ffc000;
  color: #fff;
  text-shadow: none;
  padding: 10px 25px;
	float: left;
	margin: 10px 0 0 2px;
}

._optin ._aside p.privacy {
	font-size: 11px;
	color: #464646;
	position: absolute;
	right: 100px;
	bottom: 25px;
	width: 19em;
	text-align: left;
	text-transform: none;
	padding: 0;
}

._optin ._aside p.privacy img {
	position: absolute;
	left: -25px;
	top: 6px;
}


/* -- Facebook Review -- */

.facebook-review {
	background: #0A55A4;
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, #0A55A4), color-stop(1, #217EC7) );
	background-image: -moz-linear-gradient( center bottom, #0A55A4 0%, #217EC7 100% );
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 0 0 0 30px;
	margin: 10px auto 30px;
	width: 265px;
	height: 90px;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.facebook-review p {
	color:#FFF;
}

.facebook-review .reviews-icon {
	margin: 15px 0 0 -25px !important;
	width: 65px;
	height: 69px;
	float: left;
}

.facebook-review a {
	color: #fff;
	text-decoration: none;
	letter-spacing: 0px;
}

p.review-text {
	padding: 10px 20px 0 55px;
	font-size: 14px;
	text-transform: uppercase;
	line-height: 1.2em;
	margin: 0;
	font-weight: bold;
}

p.facebook-text {
	font-size: 11px;
	margin: 0;
	padding: 5px 20px 0 55px !important;
	line-height: 1.1em;
}

.facebook-like {
	margin: 0 25px 0;
}



/* Start - Free Courses */

.freecursbanner {
	background: url(/assets/images/unlimitedyoubanner.jpg) no-repeat 50% 0;
	min-height: 382px;
}

.box.whygiving {
	background: #F8F7F7;
	width: 310px;
	min-height: 300px;
	margin: 20px 10px 0;
}

.box.starterpart {
	background: #F6F6F6;
	border-radius: 0;
	padding-top: 0;
	border: 0;
	min-height: 500px;
}

.box.starterpart img {
	margin: 0 0 0 -15px;
}

.box.starterpart h3,
.box.starterpart h6 {
	margin: 20px 0;
}

/* End - Free Courses */


/* Additions */


#hypothyroid-woman-bg {
        background: #fff url(../img/hypothyroid-woman-bg.png) no-repeat;
	width:980px;
	height:350px;
        margin:0 -10px;
}

#questions-bg {
        background: #fff url(../img/question-marks.png) no-repeat;
	width:980px;
	height:700px;
        margin:0 -10px;
}

#pain-bg {
        background: #fff url(../img/pain-bg.png) no-repeat;
	width:980px;
	height:650px;
	margin:0 -10px;
}

#woman-dancing-bg {
        background: #fff url(../img/women-dancing-bg.png) no-repeat;
	width:980px;
	height:650px;
	margin:0 -10px;
}